<?php
$z[0]=Array("field","可爱女孩私房照片曝光",0,61);
$z[0][4]['name']="keywords";
$z[1]=Array("field","可爱女孩私房照片曝光 非常清纯美女_清纯美女_",63,150);
$z[1][4]['name']="description";
$z[2]=Array("field","可爱女孩私房照片曝光",152,210);
$z[2][4]['name']="title";
$z[3]=Array("field","",212,251);
$z[3][4]['name']="writer";
$z[4]=Array("field","",253,292);
$z[4][4]['name']="source";
$z[5]=Array("field","",294,334);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",336,373);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352F0B3250-1V37.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352F0P2640-21Z1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352F0931910-35514.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352F1064560-44919.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352F1193G0-55043.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352F134Q20-63463.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133352F149BP-G524.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133352F1635230-Q1S.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/133352F0B3250-1V37.jpg{/dede:img}",375,1417);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352F0B3250-1V37_lit.jpg",1419,1508);
$z[8][4]['name']="litpic";

?>